.container {
    width: 100%;
    height: 1390px;
    overflow: hidden;
    margin: 0 auto;
    background: url('../img/pro1/bg.jpg') no-repeat;
}

.atten {
    width: 100%;
    height: 40px;
    color: #42954b;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}

.content ul {
    width: 100%;
    height: 230px;
    text-align: center;
    margin-top: 30px;
}

.content ul li {
    width: 173px;
    height: 230px;
    position: relative;
    display: inline-table;
    background: url('../img/pro1/li-bg.png') no-repeat;
}

.content ul li .day {
    width: 100%;
    height: 31px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-size: 18px;
    display: block;
}

.content ul li img {
    display: block;
    margin: 0 auto;
    margin-top: 15px;
}

    .content ul li .giftName {
        width: 100%;
        line-height: 20px;
        color: #32bf65;
        text-align: center;
        margin-top: 15px;
        display: block;
    }

.content ul li .giftName em {
    font-size: 12px;
    color: #5b1a00;
}

.content ul li .lq {
    width: 114px;
    height: 34px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -57px;
    bottom: 36px;
}

.content ul li .lq1 {
    background: url('../img/pro1/lq1.png') no-repeat;
}

.content ul li .lq2 {
    background: url('../img/pro1/lq2.png') no-repeat;
}

.content ul li .lq3 {
    background: url('../img/pro1/lq3.png') no-repeat;
}